std::experimental::swap(std::experimental::any)(3)

NAME
std::experimental::swap(std::experimental::any) - std::experimental::swap(std::experimental::any)

Synopsis
   void swap(any& lhs, any& rhs) noexcept; (library fundamentals TS)
   Swaps the content of two any objects. Calls lhs.swap(rhs).

Parameters
   lhs, rhs - objects to swap

Return value
   (none)

See also
   swap swaps two any objects
        (public member function)